Bug 588145 - include report functionality in setroubleshoot
Summary: include report functionality in setroubleshoot
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: setroubleshoot
Version: 5.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Daniel Walsh
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 564239
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 20:42 UTC by Andrew Hecox
Modified: 2012-01-23 10:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-24 21:02:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Hecox 2010-05-02 20:42:48 UTC
in order to enable better troubleshooting/debugging for RHEL 5.6, setroubleshoot should include the report functionality which it is shipping as part of RHEL 6 GA.

Comment 1 RHEL Program Management 2011-09-23 00:46:49 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.